Subject: FW: Audits
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 21 May 2019 13:26:47 +0000

Ashish, his salary will not be released until I say.

Even when it is released, he WILL NOT get 3000 bonus for night shift. He should also be penalised additional 3k for all the shitty mistakes he is making on SSBS and Jayway

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 21 May 2019 at 6:54 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: FW: Audits

What the hell is wrong with you Zarif?? Do you come to office in a drunk state?? Do we offer just the driver?? Why the hell were you asking for contact information of the customer here?

From: Vodka Bunny!! <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 21 May 2019 at 6:41 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Agent : Zarif

Feedback : Customer was actually looking for a private driver. We could have told them we do not provide individual service and that we provide complete tour package

Max
Hello, Can I help you plan your upcoming vacation?
Client
looking for a private driver from prague to budapest
then vienna to prague
Max
Hi.
Welcome to JayWay Travel.
Sure, I can pass on your information to our expert vacation planner and have them contact you back. For that may I have your name and phone number?
Client closed the chat.